• Announcements

    • Reminder - MoDaCo position on illegal content   07/30/15

      ILLEGAL CONTENT I'd like to just reaffirm MoDaCo's position regarding piracy and illegal content in the light of some recent questions / postings. Posts will be censored by myself or my moderation team if the contain or link to: Illegal / pirated / cracked software or sites that host such softwareNintendo emulators / ROMs or sites hosting them (in light of Nintendo's legal stance)CUSTOM ROMS You may discuss and post links to custom device ROMs on MoDaCo, provided the following rules are adhered to: ROMs must not contain any illegal 3rd party software (this includes trial versions included without permission)ROMs must give full credit to the original authorISSUES If you have any issues with this policy, please contact PaulOBrien directly via PM.
    • Reminder: Selling items on the forum directly is not allowed   07/30/15

      Please note that selling items on the forum directly is not allowed by the forum rules. There is a forum for eBay auctions whereby you can list the items on eBay and link to them there. This is the ONLY forum for this type of activity. You may also advertise links to the eBay forum in your signature. Please note that selling directly in contravention of these rules will result in a warning / suspension / ban.

GApps for CM11 (last updated: 2015-03-13)

246 posts in this topic

Posted (edited)

Yea
I have the ascend y300  kit kat rom

maybe im using the wrong gapps

 

Can find one that works

I tried this:
http://forum.xda-developers.com/showthread.php?t=2397942

Theres to many to choose,what one works?
Direct link please because mediafire has about 10 versions of each file.

And it says its incompatible when i try to flash it

 

 

any ideas please?

Edited by theVenerable
0

Share this post


Link to post
Share on other sites

Posted (edited)

Yea

I have the ascend y300  kit kat rom

maybe im using the wrong gapps

 

Can find one that works

I tried this:

http://forum.xda-developers.com/showthread.php?t=2397942

Theres to many to choose,what one works?

Direct link please because mediafire has about 10 versions of each file.

And it says its incompatible when i try to flash it

 

 

any ideas please?

These GApps packages only check for what version of android you have installed.

So if you installed CM11, all should be compatible.

Have you tried GApps package that is packed by me with the "Clean update" method? (See first post) (I just write it down again, because my GApps package is over 8000 download and only 5-6 people have had problem with the install, but this method work for them too.)

Edited by rhen
0

Share this post


Link to post
Share on other sites

Posted

These GApps packages only check for what version of android you have installed.

So if you installed CM11, all should be compatible.

Have you tried GApps package that is packed by me with the "Clean update" method? (See first post) (I just write it down again, because my GApps package is over 8000 download and only 5-6 people have had problem with the install, but this method work for them too.)

Hi, Thanks.

I think I tried yours eariler.

I found the problem with the ones I linked to.

SOME of the gapps packages are for android 4.3, others for 4.4 Rather confusing, and it didn't state they are mixed.

I made sure I downloaded a 4.4, and we are in business.

 

Thanks for the replies

0

Share this post


Link to post
Share on other sites

Posted

Hey rhen, great way to make KK more usable. This will be my second try on KK and I hope I can make it as daily ROM(first time I tried it too early but I remember how fast it was).
I have couple of questions so bare with me :P
We need more space on /system for GEL and Offline speach... etc., am I right? Or is there any other reason? And how can I install GEL and will it work?
Do you have any tips on making KK better for daily use? Will it work with Supercharger tweak we have here on forum? 
I feel a little bit spoiled asking you this much questions, I hope you won't mind answering them :/
Great work you're doing, btw I use Orion ringtone 

 

0

Share this post


Link to post
Share on other sites

Posted (edited)

Hey rhen, great way to make KK more usable. This will be my second try on KK and I hope I can make it as daily ROM(first time I tried it too early but I remember how fast it was).

I have couple of questions so bare with me :P

We need more space on /system for GEL and Offline speach... etc., am I right? Or is there any other reason? And how can I install GEL and will it work?

Do you have any tips on making KK better for daily use? Will it work with Supercharger tweak we have here on forum?

I feel a little bit spoiled asking you this much questions, I hope you won't mind answering them :/

Great work you're doing, btw I use Orion ringtone

Yep!

We need more space on system for these stuff.

I'm working on these modules as you see some post above.

I use it as a daily ROM.

I don't have experience with supercharger script and this type of things.

But on the Hungarian forum some people said that the 3D and graphics part of the supercharger script brings notable performance boost in games on CM11.

Edited by rhen
0

Share this post


Link to post
Share on other sites

Posted

Hi, I installed gapps from Cyanogen: http://wiki.cyanogenmod.org/w/Google_Apps. And then I tried the package provided here and every time I tried, priv apps didn't install, so I had no play store and other apps when rebooting.
Am I doing something wrong when installing ?

0

Share this post


Link to post
Share on other sites

Posted

Hi, I installed gapps from Cyanogen: http://wiki.cyanogenmod.org/w/Google_Apps. And then I tried the package provided here and every time I tried, priv apps didn't install, so I had no play store and other apps when rebooting.

Am I doing something wrong when installing ?

Do the clean update described in the first post.
1

Share this post


Link to post
Share on other sites

Posted

Thanks for fast reply :) 
Cool, I'll wait for modules, and now I'm heading off to try supercharger tweak, yay

0

Share this post


Link to post
Share on other sites

Posted

Poll ended.

 

First and second post updated.

 

New, modular GApps package available with many modules.

 

If you have further question or advice, write it in the comments.

0

Share this post


Link to post
Share on other sites

Posted

hi! I have a problem with installing google calendar, with the following message:

E:Error in /storage/sdcard1/pa_gapps-modular-mini-4.4.2-20140111-google-calenar-signed.zip


(Status 6)

 

I did clean install and I do have the required space. (only added google play services, while removed live wallpapers and video editor, so theoretically I have 16-12+5,5+1,5=11 MB free pace, google calendar needs 1MB)

0

Share this post


Link to post
Share on other sites

Posted (edited)

hi! I have a problem with installing google calendar, with the following message:

E:Error in /storage/sdcard1/pa_gapps-modular-mini-4.4.2-20140111-google-calenar-signed.zip

(Status 6)

 

I did clean install and I do have the required space. (only added google play services, while removed live wallpapers and video editor, so theoretically I have 16-12+5,5+1,5=11 MB free pace, google calendar needs 1MB)

Thank you for report it. There was a typo error in this module's updater script.

I've uploaded the fixed one. You can download it.

Edited by rhen
1

Share this post


Link to post
Share on other sites

Posted

Hello rhen,i have one question,why 20140111-stripped is smaller than 20121230-stripped?Did you deleted something more from that build or size of apks are smaller? :)

0

Share this post


Link to post
Share on other sites

Posted (edited)

Hello rhen,i have one question,why 20140111-stripped is smaller than 20121230-stripped?Did you deleted something more from that build or size of apks are smaller? :)

Check the version history. :P

Google Play services updated to v4.1.31 (965943-30) and removed from base install. (You can install it as a separate module on /system or from Play Store to /data.)

Nothing become smaller, moreover now Google Play Services is 3,5MB larger than previous one. Edited by rhen
1

Share this post


Link to post
Share on other sites

Posted

After this update (2014-01-12) I can't configure my google account after a fresh install.

0

Share this post


Link to post
Share on other sites

Posted

After this update (2014-01-12) I can't configure my google account after a fresh install.

Just helped a guy to install CM11 an hour ago and it worked for him.

Have you formatted the /system partition before installied the ROM and GApps?

Have you wiped the /data partition?

0

Share this post


Link to post
Share on other sites

Posted

Just helped a guy to install CM11 an hour ago and it worked for him.

Have you formatted the /system partition before installied the ROM and GApps?

Have you wiped the /data partition?

Tried now, still doesn't work. It says: "There was a problem communicating with Google servers.". And during the initial configure of the phone, it asks for cm account, but after that is supposed to ask for a google account, but it doesn't happen.

0

Share this post


Link to post
Share on other sites

Posted

Hi,i have problems with 20140111-stripped,i had 20121231-stripped before that,i only wiped cache/dalvik and installed 20140111 version,and for me google play freezes when i open it,i had no problems with 20121231,did i done something wrong? :unsure:

0

Share this post


Link to post
Share on other sites

Posted (edited)

Tried now, still doesn't work. It says: "There was a problem communicating with Google servers.". And during the initial configure of the phone, it asks for cm account, but after that is supposed to ask for a google account, but it doesn't happen.

Skip the CM account settings. After that, Google Account "wizard" should be started.

Maybe try to install google play services module too.

do a Wipe data /factory reset after install, start over the Android setup.

 

Hi,i have problems with 20140111-stripped,i had 20121231-stripped before that,i only wiped cache/dalvik and installed 20140111 version,and for me google play freezes when i open it,i had no problems with 20121231,did i done something wrong? :unsure:

Try to install google play services module too.

The 20140111 pack deletes the play services if you have already installed.

 

Maybe I have to put back Play Services to the base pack.

I removed it since it is available on the play store. [link]

 

Please report it back if installing Play Services is solved the problem or not?

Edited by rhen
0

Share this post


Link to post
Share on other sites

Posted

Skip the CM account settings. After that, Google Account "wizard" should be started.

Maybe try to install google play services module too.

do a Wipe data /factory reset after install, start over the Android setup.

 

Try to install google play services module too.

The 20140111 pack deletes the play services if you have already installed.

 

Maybe I have to put back Play Services to the base pack.

I removed it since it is available on the play store. [link]

 

Please report it back if installing Play Services is solved the problem or not?

It's working after installing play services... :)

0

Share this post


Link to post
Share on other sites

Posted

Yup, it now works. You might think about put Google play services again into the base pack.

0

Share this post


Link to post
Share on other sites

Posted (edited)

Google Play services is now placed in the base install again. (Without Play Services, you can't connect to Google Accounts an play store doesn't work so it turns out it is essential)
 
If you updated to the 20140111 version on the last two days and haven't installed Play Services, please update your GApps package to the most recent one.
 
first and second post updated
Edited by rhen
1

Share this post


Link to post
Share on other sites

Posted

 

Google Play services is now placed in the base install again. (Without Play Services, you can't connect to Google Accounts an play store doesn't work so it turns out it is essential)
 
If you updated to the 20140111 version on the last two days and haven't installed Play Services, please update your GApps package to the most recent one.
 
first and second post updated

 

 

Still shows "There was a problem communicating with Google servers.". I follow the guide (Clean update) on the first page but it still displays the same error. Any help? I can't install the module play services :/

0

Share this post


Link to post
Share on other sites

Posted (edited)

Still shows "There was a problem communicating with Google servers.". I follow the guide (Clean update) on the first page but it still displays the same error. Any help? I can't install the module play services :/

You don't have to install Play Services Module.

Play services is in the Base pack now.

 

Have you installed the correct package what you have downloaded today?

It should be 44MB large. MD5 sum should be 6d0419d1fe7db0a5da60a38494e610d9

 

Edit: Just done a clean update and works for me.

Edited by rhen
0

Share this post


Link to post
Share on other sites

Posted

You don't have to install Play Services Module.

Play services is in the Base pack now.

 

Have you installed the correct package what you have downloaded today?

It should be 44MB large. MD5 sum should be 6d0419d1fe7db0a5da60a38494e610d9

 

Edit: Just done a clean update and works for me.

 

I made something wrong yesterday. It already works, thanks :)

0

Share this post


Link to post
Share on other sites

Posted

Nice work, thanks!

 

Regarding the modules, it would be nice to have a module for Maps/streetview.

Yes, it'a available in Play, but that way it would be easy to save space for user apps putting Maps in system/app/ ...

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

MoDaCo is part of the MoDaCo.network, © Paul O'Brien 2002-2015. MoDaCo uses IntelliTxt technology.